<main role="main">
    <div class="jumbotron corR">
        <div class="col-sm-8 mx-auto">
            <h1>Registros</h1>
            <p>De acordo com cada ação realizada como entrada de dinheiro( salário, herença, pensão e etc...), saída de dinheiro(pagar cartões, pagar contas e etc...), é tudo salvo. Com isso você pode estar vendo cada ação em um registro para maior organização e segurança. </p>
        </div>
    </div>
</main>